export function handleMouseDown(
  evt: MouseEvent,
  isLeftClickDown: { current: boolean },
  isDragging: { current: boolean }
) {
  if (evt.button === 0) {
    if (evt.ctrlKey || evt.shiftKey) return;
    isLeftClickDown.current = true;
    isDragging.current = false;
  }
}


